Subject: close 5' ends
From: [email-masked] ("John.Pitkin")
Date: 28 Apr 1994 13:04:39 -0700
Newsgroups: bionet.mycology

We have recently mapped the 5' ends of two linked genes which are both
involved in HC-toxin production in Cochliobolus carbonum.  These genes are
transcribed from opposite DNA strands, and are only 412 bp apart.  Given the
"average" size of filamentous fungal promoters, these genes are remarkably
close together.  Does anyone know of other such close genes/promoters?  The
only other example I know of is the qa cluster of N. crassa, and I think the
closest genes in this cluster are c. 1 kb apart.

  Thank you
John Pitkin
MSU-DOE Plant Research Laboratory
Michigan State University
e-mail: [email-masked]